Plesk - установка микрообновлений

Микрообновления необходимы для закрытия известных уязвимостей в Plesk в пределах ветки, например, 10.3.1

Для установки выполнить

/usr/local/psa/admin/bin/autoinstaller --select-product-id plesk --select-release-current --reinstall-patch --install-component base

Для просмотра текущей версии и какие микрообновления установлены выполнить

cat /root/.autoinstaller/microupdates.xml

Ссылки

 
blog.txt · Последние изменения: 2013/01/23 14:51 — Антон Бугреев · []